<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<data>

  <patternNo>1</patternNo>

  <createDt>0000-00-00</createDt>

  <updateDt>0000-00-00</updateDt>

  <option>
    <patternNo>111</patternNo>
    <patternName>折れ線グラフ(直線)</patternName>
    <pgName>GC1000101</pgName>
    <formName>segment</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>121</patternNo>
    <patternName>面グラフ(積上_直線)</patternName>
    <pgName>GC1000102</pgName>
    <typeName>stacked</typeName>
    <formName>segment</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>210</patternNo>
    <patternName>折れ線/円グラフ</patternName>
    <pgName>GC1000201</pgName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>310</patternNo>
    <patternName>円グラフ/棒グラフ</patternName>
    <pgName>GC1000301</pgName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>131</patternNo>
    <patternName>棒グラフ</patternName>
    <pgName>GC1000103</pgName>
    <typeName>clustered</typeName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>141</patternNo>
    <patternName>横棒グラフ</patternName>
    <pgName>GC1000104</pgName>
    <typeName>clustered</typeName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>151</patternNo>
    <patternName>円グラフ</patternName>
    <pgName>GC1000105</pgName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>161</patternNo>
    <patternName>プロットチャート</patternName>
    <pgName>GC1000106</pgName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>171</patternNo>
    <patternName>レーダーチャート</patternName>
    <pgName>GC1000107</pgName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>134</patternNo>
    <patternName>棒グラフ(グループ別_積上)</patternName>
    <pgName>GC1000302</pgName>
    <typeName>stacked</typeName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>113</patternNo>
    <patternName>折れ線グラフ(step)</patternName>
    <pgName>GC1000101</pgName>
    <formName>step</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>114</patternNo>
    <patternName>折れ線グラフ(reverseStep)</patternName>
    <pgName>GC1000101</pgName>
    <typeName/>
    <formName>reverseStep</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>112</patternNo>
    <patternName>折れ線グラフ(曲線)</patternName>
    <pgName>GC1000101</pgName>
    <typeName/>
    <formName>curve</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>122</patternNo>
    <patternName>面グラフ(積上_曲線)</patternName>
    <pgName>GC1000102</pgName>
    <typeName>stacked</typeName>
    <formName>curve</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>123</patternNo>
    <patternName>面グラフ(積上_step)</patternName>
    <pgName>GC1000102</pgName>
    <typeName>stacked</typeName>
    <formName>step</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>124</patternNo>
    <patternName>面グラフ(積上_reverseStep)</patternName>
    <pgName>GC1000102</pgName>
    <typeName>stacked</typeName>
    <formName>reverseStep</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>125</patternNo>
    <patternName>面グラフ(積上％_直線)</patternName>
    <pgName>GC1000102</pgName>
    <typeName>100%</typeName>
    <formName>segment</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>126</patternNo>
    <patternName>面グラフ(積上％_曲線)</patternName>
    <pgName>GC1000102</pgName>
    <typeName>100%</typeName>
    <formName>curve</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>127</patternNo>
    <patternName>面グラフ(積上％_step)</patternName>
    <pgName>GC1000102</pgName>
    <typeName>100%</typeName>
    <formName>step</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>128</patternNo>
    <patternName>面グラフ(積上％_reverseStep)</patternName>
    <pgName>GC1000102</pgName>
    <typeName>100%</typeName>
    <formName>reverseStep</formName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>132</patternNo>
    <patternName>棒グラフ(積上)</patternName>
    <pgName>GC1000103</pgName>
    <typeName>stacked</typeName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>133</patternNo>
    <patternName>棒グラフ(積上％)</patternName>
    <pgName>GC1000103</pgName>
    <typeName>100%</typeName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>135</patternNo>
    <patternName>棒グラフ(グループ別_積上％)</patternName>
    <pgName>GC1000302</pgName>
    <typeName>100%</typeName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>142</patternNo>
    <patternName>横棒グラフ(積上)</patternName>
    <pgName>GC1000104</pgName>
    <typeName>stacked</typeName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

  <option>
    <patternNo>143</patternNo>
    <patternName>横棒グラフ(積上％)</patternName>
    <pgName>GC1000104</pgName>
    <typeName>100%</typeName>
    <createDt>0000-00-00</createDt>
    <updateDt>0000-00-00</updateDt>
  </option>

</data>
